body {
	margin:0;
	padding:0;
	background:url(images/menu-bg.gif) top repeat-x #fff;
}

img {border:0;}

td {vertical-align:top; font-size:12pt;}

h1 {
	font-family:arial;
	font-weight:bold;
	font-size: 14px;
	color:#005CA7;
	border-bottom:2px solid #b9b9b9;
}

#top {
	background:url(images/features-bg.gif) left bottom no-repeat;
}

#menu {
	text-align:right; 
	padding:30px 20px 0 0; 
}

#logo {
	font-family:tahoma;
	font-weight:bold;
	font-size: 32px;
	color:#005CA7;
	padding:15px 0 0 35px;
	width:418px;
}

#features {
	color:#777;
	font-size:11px;
	font-family: tahoma;
	padding:10px 20px 20px 20px;
	height:264px;
	width:100%;
}

#features ul {
	list-style:url(images/point_3.jpg);
}

#slogan {
	background:url(images/right.gif) no-repeat;
	padding:10px;
	border-top:18px solid #fff;
	width:160px;
	font-family:tahoma;
	font-weight:bold;
	font-size:11px;
	color:#005CA7;
}

#main {
	background:url(images/main-bg.gif) #f2f2f2 top repeat-x;
}

#content {
	background:url(images/main-top.gif) left top no-repeat;
	padding:10px 20px 20px 30px;
}

#footer {
	background:url(images/line_1.gif) top repeat-x;
	margin-left:30px;
	padding:30px 0 20px 0;
	color:#777;
	font-size:11px;
	font-family:tahoma;
}

#footer a {
	 color:#777;
	 text-decoration:none;
}

#footer a:hover {
	 color:#777;
	 text-decoration:underline;
}

.style1 {
	color: #777777;
	font-size: 11px;
	font-family: tahoma;
}
.style2 {
	color: #595959;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
}
.style3 {
	color: #8d1147;
	font-size: 11px;
	font-family: tahoma;
	font-weight: bold;
	text-decoration:none
}
.style4 {
	color: #2986d6;
	font-size: 10px;
	font-family: tahoma;
	font-weight: bold;
}
.style5 {
	color: #2986D6;
	font-size: 11px;
	font-family: tahoma;
}
.style6 {
	color: #6e6e6e;
	font-size: 11px;
	font-family: tahoma;
	text-decoration:none
}
.style7 {
	color: #a6a6a6;
	font-size: 11px;
	font-family: tahoma;
}
.style9 {color: #777777; font-size: 11px; font-family: tahoma; font-weight: bold; }
.style11 {color: #787878; font-size: 11px; font-family: tahoma}

